Tisztelt Ügyfeleink,

többen is jelezték, hogy problémát tapasztaltak WordPress alapú weboldalukon. Az esetet kivizsgálva megállapítottuk, hogy nem szerver hiba miatt jelentkeznek a jellemzően kinézettel kapcsolatos hibák, hanem a frissen kiadott WP 5.5-ös verziójában keresendő a hiba. Maga a hiba több ezer, de akár tízezer webhelyet érint, így ez teljes mértékben nem tárhelyszolgáltató függő. Segítve weboldala gondtalan működését, jelen bejegyzésünkben segítünk megoldani a problémát, hogy weboldala úgy működhessen a jelenlegi verzióval, mint azelőtt.

Mert ez ennyire egyszerű lenne?

Igen.  A problémát egy un. jQuery Migrate hiánya miatt jelentkezik, melyet az elavultsága miatt távolítottak el a WP fejlesztői az WP 5.5-ös verziójából. A legtöbb régebbi téma és bővítmény ezt a modult használja, emiatt nem jelennek meg megfelelően a sablonok és egyes bővítmények.

De hogy mi a megoldás?

Első megoldás, hogy amennyiben nem rendelkezik a bővítmény legfrissebb verziójával, erősen javasoljuk (nem csak a jelen bejegyzésben szereplő probléma miatt, hanem egyéb, biztonsági okokból is), hogy frissítse azt. Amennyiben a bővítményhez már több mint egy éve nem adtak ki új változatot, javasoljuk, hogy keressen egy másik bővítményt.

A régebbi elhanyagolt bővítmények jelentős biztonsági kockázatot jelentenek!

Második megoldás egy, a WordPress fejlesztői által készített bővítmény telepítése. A bővítmény neve: Enable jQuery Migrate Helper

A bővítményt ide kattintva tudják letölteni!

Bízunk benne, hogy bejegyzésünkkel tudtunk segíteni Önöknek!

Amennyiben kérdésük lenne, vagy segítségre szorulnak, keressenek minket bizalommal!

Üdvözlettel:
BitHost Magyarország



Kedd, Augusztus 18, 2020

« Vissza

Powered by WHMCompleteSolution